@charset "utf-8";
/* CSS Document */


/*banner*/
	.slideBox{ position:relative; width:100%;  height:auto; overflow:hidden;}
	.slideBox .hd{ position:absolute; width:98%; height:14px; line-height:14px; bottom:9px; right:2%; z-index:1; text-align:right;}
	.slideBox .hd li{ display:inline-block; width:7px; height:7px; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; border: solid 1px #cdcccc; text-indent:9999px; overflow:hidden; margin:0 3px;/* opacity:0.4 ;*/}
	.slideBox .hd li.on{ background:#fa780f; width:13px; border: solid 1px #fa780f }
	.slideBox .bd{ position:relative; z-index:0; }
	.slideBox .bd li{ position:relative;  }
	.slideBox .bd li img{ width:100%;  height:auto; display:block; min-height:164px; max-height:315px;   }
	.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);  }

	.slideBox .bd li .tts{ width: 100%; height: 0.38rem; background: url(../images/nav_bj.png) repeat; position: absolute; left: 0; bottom: 0}
	.slideBox .bd li .tts h3{ width: 75%;height: 0.38rem; line-height: 0.38rem; font-size: 0.14rem; color: #fff;text-indent: 6px;  white-space:nowrap;  text-overflow:ellipsis;overflow: hidden;}
/*bannered*/ 

.dti-bj{ width: 100%; background-color: #fff;}
.titl{ width: 100%; border-bottom: 1px solid #d2d2d2;}
.tic{ width: 94%; margin: 0 auto;}
.tic h4{ width: 33.33%;float: left; text-align: center; padding-top: 0.1rem;padding-bottom: 0.06rem;}
.tic span{ font-size: 0.16rem; color: #666; padding: 0 0.05rem 0.05rem 0.05rem; position: relative;top:2px;cursor: pointer;}
.tic span.on{ color: #2c7cd5; border-bottom: 2px solid #ff9800}


.Section_box2{ width:100%;overflow:hidden;}
.Section_box2 ul{width:94%; margin:0 auto; padding-bottom:0.05rem; padding-top: 0.1rem;}
.Section_box2 ul li{ width:100%;border-bottom:1px dashed #d2d2d2; margin-bottom:0.04rem; overflow:hidden;}
.Section_box2 ul li a{ width:100%; display:block; position:relative;-webkit-tap-highlight-color:rgba(0,0,0,0); padding-bottom: 0.06rem;}
.Section_box2 ul li img{width: 1rem; height: 0.7rem;float: left;}
.Section_box2 ul li .rig{ width: calc(100% - 1.1rem);  float: right;position:relative}
.Section_box2 ul li .rig p{ width:calc(100% - 0.1rem); max-height:0.4rem; min-height: 0.2rem; line-height:0.2rem; font-size:0.14rem; color:#666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-bottom: 0.08rem; margin-top: 0.05rem; background: url(../images/dd.png) no-repeat; background-position:  left 0.06rem; background-size: 0.05rem; padding-left: 0.1rem; overflow:hidden;}
.Section_box2 ul li .rig .sp1{ width: 100%; height: 0.18rem;}
.Section_box2 ul li .rig .sp1 span{float: right;color: #ff9800; font-size: 0.12rem; position: relative; top: 0.01rem; }
.Section_box2 ul li .rig .sp1 i{float: right; font-style: normal; font-size: 0.12rem; color: #999; padding-left: 0.03rem;}

.Section_box2 ul .noa img{ display:none !important;}
.Section_box2 ul .noa .rig{ width:100%;}
.gd-box{ width: 100%; text-align: center; padding: 0.06rem 0 0.2rem 0}
.gd-box .dd{ width: 1.08rem; height: 0.32rem; line-height: 0.32rem;text-align: center; background-color: #2c7cd5; display: inline-block; font-size: 0.14rem; color: #fff; border-radius: 0.15rem; -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}




.ico-bj{ width: 100%; background-color: #fff; margin: 0.1rem 0; overflow: hidden;}
.ico-bj ul{ width: 94%; margin: 0 auto; padding: 0.13rem 0 0.1rem 0;}
.ico-bj ul li{ width: 33.33%; float: left; text-align: center; overflow: hidden;} 
.ico-bj ul li .biao{ width: 0.56rem; height: 0.56rem; border-radius: 0.56rem; margin: 0 auto; overflow: hidden;}
.ico-bj ul li .biao .icon{ color: #fff; display: inline-block; margin-top: 0.08rem; }
.ico-bj ul li h4{ width: 100%; height: 0.2rem;line-height: 0.2rem; padding-top: 0.06rem; text-align: center; font-size: 0.14rem; color: #666; overflow: hidden;}
.ico-bj ul li:nth-child(1) .biao{ background: url(../images/ic1.png) no-repeat; background-size: cover}
.ico-bj ul li:nth-child(2) .biao{ background: url(../images/ic2.png) no-repeat; background-size: cover}
.ico-bj ul li:nth-child(3) .biao{ background: url(../images/ic3.png) no-repeat; background-size: cover}
.ico-bj ul li:nth-child(1) .biao .icon{ font-size: 0.30rem;margin-top: 0.12rem; }
.ico-bj ul li:nth-child(2) .biao .icon{ font-size: 0.4rem;}
.ico-bj ul li:nth-child(3) .biao .icon{ font-size: 0.4rem;}


.gg-box{ width: 100%;}
.gg-box img{ width: 100%; height: auto;}

.path-bj{ width:100%;overflow:hidden; margin-top: 0.1rem; background:url(../images/rc-bj.jpg) repeat; }
.path-box{ width: 94%; margin: 0 auto;}

.qie{ width: 100%; position: relative; padding-top: 0.05rem; height: 0.4rem; /*border-bottom: 1px solid #e5e5e5;*/ overflow: hidden; }
.qie h3{  float: left;height: 0.4rem; line-height: 0.5rem; font-size: 0.16rem; color: #2c7cd5; background: url(../images/rx.png) no-repeat; background-position: 3px 15px; background-size: 3px 17px; padding-left: 13px; margin-right: 0.08rem}
.qie .new{ float: left; width: 0.187rem; height: 0.125rem; margin-top: 0.18rem;}
.qie a{ font-size: 0.14rem; color: #888; position: absolute;right: 0; bottom: 0.06rem; background: url(../images/gd.png) no-repeat; background-position: right center; background-size: 0.12rem; padding-right: 0.18rem;}

.picScroll{width:100%; text-align:center; padding-top:0.1rem; padding-bottom: 0.05rem; }
.picScroll .bd ul{ width:100%;  float:left; }
.picScroll .bd li{ width:calc(33.33% - 0.05rem); float:left; font-size:14px; text-align:center; padding-bottom:0.06rem; border-top:none; background-color: #fff; border-bottom: 2px solid #ff9800; padding-top: 0.05rem; box-shadow: 2px 2px 2px #e2d9d9}

.picScroll .bd li a{-webkit-tap-highlight-color:rgba(0, 0, 0, 0); text-align: center; }
.picScroll .bd li a .sc-bj{ width: 88%; margin: 0 auto;}
.picScroll .bd li img{ width:24.2vw; height:24.2vw; border-radius: 24.2vw; max-width: 155px; max-height: 155px; min-width: 77.4px; min-height: 77.4px;}
.picScroll .bd li h3{ width:92%; height:0.16rem; line-height:0.16rem; margin:0 auto; font-size:0.14rem; color:#444; font-weight: bold; text-align:center; margin-top:0.07rem; margin-bottom:0.02rem; overflow:hidden}
.picScroll .bd li h4{ width:92%; height:0.52rem; line-height: 0.18rem; overflow:hidden; font-size: 0.12rem; color: #666;}
.picScroll .bd li:nth-child(3){float: right}
.picScroll .bd li:nth-child(2){ margin-left: 0.08rem;}
.picScroll .hd{ width:100%;overflow:hidden; text-align:center; padding-top:0.14rem; }
.picScroll .hd ul{  display: table;margin:0 auto;height:20px;
text-align: center;padding:0;  }	
.picScroll .hd li{ float:left; width:7px; height:4px; background-color: #fdd478; margin:0 3px; overflow:hidden; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.picScroll .hd li.on{ width: 14px;}


.fw-bj{width:100%; background-color: #fff; margin: 0.1rem 0; overflow: hidden;}
.qe-c{ width: 100%; border-bottom:  1px solid #cbcbcb;}
.qe-c .qie{ width: 94%; margin: 0 auto;}

.fw-ic{width:100%;}
.fw-ic ul{width:100%;}
.fw-ic ul li{width:33.333%;float: left;text-align: center; padding-top: 0.08rem; background: url(../images/ic-xian.jpg) repeat-y; background-position: right top; }
.fw-ic ul li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.fw-ic ul li:nth-child(1){ width: 50%;border-bottom: 1px solid #ececec;}
.fw-ic ul li:nth-child(2){ width: 50%;border-bottom: 1px solid #ececec; background: none;}
.fw-ic ul li .icon{ font-size: 0.3rem}
.fw-ic ul li h4{ width: 100%; height: 0.2rem;line-height: 0.2rem;text-align: center; font-size: 0.14rem; color: #555; padding: 0.06rem 0; overflow: hidden;}
.fw-ic ul li:nth-child(1) .icon{ color: #5dbc96}
.fw-ic ul li:nth-child(2) .icon{ color: #6cc9ec}
.fw-ic ul li:nth-child(3) .icon{ color: #f46f52; font-size: 0.28rem; margin-bottom: 0.02rem;}
.fw-ic ul li:nth-child(4) .icon{ color: #2c7cd5;}
.fw-ic ul li:nth-child(5) .icon{ color: #f5a626}


.cooperation{width:100%; background-color: #fff;}
.cooperation .qe-c{ border: none}


.Section_box3{ width:100%;overflow:hidden; margin-bottom: 0.6rem;}
.Section_box3 ul{width:94%; margin:0 auto; padding-bottom:0.05rem; padding-top: 0.1rem;}
.Section_box3 ul li{ width:100%;border-bottom:1px dashed #d2d2d2; margin-bottom:0.04rem; overflow:hidden;}
.Section_box3 ul li a{ width:100%; display:block; position:relative;-webkit-tap-highlight-color:rgba(0,0,0,0); padding-bottom: 0.06rem;}
.Section_box3 ul li img{width: 1rem; height: 0.7rem;float: left; margin-left: 0.03rem;}
.Section_box3 ul li .rig{ width: calc(100% - 1.1rem);  float: right;position:relative}
.Section_box3 ul li .rig p{ width:100%; max-height:0.4rem; min-height: 0.2rem; line-height:0.2rem; font-size:0.14rem; color:#666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-bottom: 0.08rem; margin-top: 0.05rem; background: none; padding-left: 0; overflow:hidden;}
.Section_box3 ul li .rig .sp1{ width: 100%; height: 0.18rem;}
.Section_box3 ul li .rig .sp1 span{float: right;color: #ff9800; font-size: 0.12rem; position: relative; top: 0.01rem; }
.Section_box3 ul li .rig .sp1 i{float: right; font-style: normal; font-size: 0.12rem; color: #999; padding-left: 0.03rem;}

.Section_box3 ul .noa img{ display:none !important;}
.Section_box3 ul .noa .rig{ width:100%;}



/* 区县简介 */

.qux-bj{width:100%;  background-color:#fff; margin-bottom: 0.1rem}
.tit2{ width: 100%;border-bottom: 1px solid #d2d2d2; text-align: center;padding-top: 0.13rem; padding-bottom: 0.06rem;}
.tit2 span{font-size: 0.16rem; color: #2c7cd5; padding: 0 0.05rem 0.05rem 0.05rem; position: relative; top: 2px;border-bottom: 2px solid #ff9800; cursor: pointer;}
.qx-box{ width: 94%; margin: 0 auto; font-size: 14px; color: #555; line-height: 22px; padding: 0.1rem 0}
.tic2 h4{ width: 50%;}


.dti-bj3{ width: 100%; background-color: #fff; margin-top: 0.1rem}
.titl3{ width: 100%; border-bottom: 1px solid #d2d2d2;}
.tic3{ width: 94%; margin: 0 auto;}
.tic3 h4{ width: 50%;float: left; text-align: center; padding-top: 0.1rem;padding-bottom: 0.06rem;}
.tic3 span{ font-size: 0.16rem; color: #666; padding: 0 0.05rem 0.05rem 0.05rem; position: relative;top:2px;cursor: pointer;}
.tic3 span.on{ color: #2c7cd5; border-bottom: 2px solid #ff9800}


.hdd{ width: 94%; margin: 0 auto; margin-bottom: 0.6rem;}
.bd-box{ width:100%; padding-top: 0.12rem;}
.bd-box ul{ width:100%;  }
.bd-box li{ width:48%; float:left; font-size:14px; text-align:center; padding-bottom:0.06rem; border-top:none; background-color: #f4f4f4; margin-bottom: 0.1rem;  }
.bd-box li a{-webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.bd-box li img{ width:100%; height:34.2vw; min-height: 109.43px; max-height: 217.875px;}
.bd-box li h3{ width:92%; height:0.16rem; line-height:0.16rem; margin:0 auto; font-size:0.14rem; color:#575757; text-align:center;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; margin-top:0.07rem; margin-bottom:0.02rem; overflow:hidden}
.bd-box ul li:nth-child(even){ float:right; margin-right:0.01rem;} 
.gd-box{ width: 100%; text-align: center; padding: 0.14rem 0 0.65rem 0}
.gd-box .dd{ width: 1.08rem; height: 0.32rem; line-height: 0.32rem;text-align: center; background-color: #2c7cd5; display: inline-block; font-size: 0.14rem; color: #fff; border-radius: 0.15rem; -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

.gd2{padding: 0.14rem 0 0.15rem 0;}



@media screen and (width: 320px) {

}


@media screen and (width: 360px) {

}















